## microdotphat 0.2.1

=== debian/changelog ===
microdotphat (0.2.1) stable; urgency=low

  * BugFix: Call setup within set_brightness, fixes #20

 -- Phil Howard <phil@pimoroni.com>  Mon, 19 Mar 2018 00:00:00 +0000

microdotphat (0.2.0) stable; urgency=low

  * BugFix: Defer setup to avoid import side effects
  * BugFix: Reset scroll X and Y to zero when cleared
  * Feature: Added Japanese text support

 -- Phil Howard <phil@pimoroni.com>  Wed, 14 Mar 2018 00:00:00 +0000

microdotphat (0.1.3) stable; urgency=low

  * Added __version__ string to module
  * Added degrees symbol
  * Added mirroring: flip display left to right
  * Added DocStrings

 -- Phil Howard <phil@pimoroni.com>  Wed, 9 Nov 2016 00:00:00 +0000

microdotphat (0.1.2) UNRELEASED; urgency=low

  * Added set_decimal for toggling decimal places
  * Replaced clear_on_exit with set_clear_on_exit method
  * Added support for 180 degree rotation

 -- Phil Howard <phil@pimoroni.com>  Tue, 12 Jul 2016 00:00:00 +0000

microdotphat (0.1.1) UNRELEASED; urgency=low

  * Added set_brightness

 -- Phil Howard <phil@pimoroni.com>  Sat, 9 Jul 2016 00:00:00 +0000

microdotphat (0.1.0) UNRELEASED; urgency=low

  * Vertical scrolling
  * Tweaks to write_string

 -- Phil Howard <phil@pimoroni.com>  Fri, 8 Jul 2016 00:00:00 +0000 

microdotphat (0.0.1) UNRELEASED; urgency=low

  * Initial Release

 -- Phil Howard <phil@pimoroni.com>  Thu, 7 Jul 2016 00:00:00 +0000
