=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS

%:
	dh $@ --with python2,python3 --buildsystem=python_distutils

override_dh_auto_install:
	python setup.py install --root debian/python-microdotphat --install-layout=deb
	python3 setup.py install --root debian/python3-microdotphat --install-layout=deb

override_dh_installdocs:
	python setup.py build_sphinx -b html
	dh_installdocs
